function init(hero) {
    hero.setName("Arishem");
    hero.setTier(10);

    hero.setHelmet("Helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");

    hero.addPowers("soulhp:celestial");

    hero.addKeyBind("ENERGY_PROJECTION", "Energy Projection", 1);
    hero.addKeyBind("TELEPORT", "key.teleport", 2);
    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 3);
    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 4);
	
    hero.addAttribute("FALL_RESISTANCE", 8.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 4.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 20.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);

    hero.setDefaultScale(19.0);
	
	    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}
	
